[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Orage
Name[be]=Orage
Name[ca]=Orage
Name[cs]=Kalendář Orage
Name[de]=Orage
Name[dz]=ཨོ་རེཇི།
Name[el]=Orage
Name[en_GB]=Orage
Name[eo]=Oraĝo
Name[et]=Orage
Name[eu]=Orage
Name[fi]=Orage
Name[fr]=Orage
Name[gl]=Orage
Name[he]=Orage
Name[hu]=Orage
Name[it]=Orage
Name[ja]=Orage
Name[ka]=კალენდარი
Name[ko]=Orage
Name[lv]=Orage
Name[mk]=Orage
Name[nb_NO]=Orage
Name[nl]=Orage
Name[pa]=ਓਰਗੀ
Name[pl]=Orage
Name[pt_BR]=Orage
Name[pt_PT]=Orage
Name[ro]=Orage
Name[ru]=Календарь
Name[sk]=Orage
Name[tr]=Orage
Name[uk]=Календар
Name[vi]=Orage
Name[zh_TW]=Orage
Comment=Desktop calendar
Comment[be]=Каляндар для Стальца
Comment[bn_IN]=ডেস্কটপ ক্যালেন্ডার
Comment[ca]=Calendari d'escriptori
Comment[cs]=Kalendář pracovního prostředí
Comment[de]=Arbeitsplatz-Kalender
Comment[dz]=ཌེཀསི་ཊོཔ་ ཟླ་ཐོ།
Comment[el]=Ημερολόγιο γραφείου
Comment[en_GB]=Desktop calendar
Comment[eo]=Labortabla kalendaro
Comment[es]=Calendario de escritorio
Comment[et]=Töölaua kalender
Comment[eu]=Idazmahai egutegia
Comment[fi]=Työpöytäkalenteri
Comment[fr]=Calendrier du bureau
Comment[gu]=ડેસ્કટોપ કેલેન્ડર
Comment[he]=לוח שנה לשולחן העבודה
Comment[hu]=Asztali naptár
Comment[it]=Agenda della scrivania
Comment[ja]=卓上カレンダー
Comment[ka]=მარტივი კალენდარი
Comment[ko]=작업 공간 달력
Comment[lv]=Darbavirsmas kalendārs
Comment[mk]=Календар на работната површина
Comment[mr]=डेस्कॉप दिनदर्शिका
Comment[nb_NO]=Skrivebordskalender
Comment[nl]=Bureaukalender
Comment[pa]=ਡਿਸਕਟਾਪ ਕੈਲੰਡਰ
Comment[pl]=Kalendarz pulpitu
Comment[pt_BR]=Calendário da área de trabalho
Comment[pt_PT]=Calendário de Desktop
Comment[ro]=Calendar desktop
Comment[ru]=Простой календарь
Comment[sk]=Kalendár pracovnej plochy
Comment[sv]=Skrivbordskalender
Comment[tr]=Masaüstü takvimi
Comment[uk]=Настільний календар
Comment[vi]=Lịch màn hình
Comment[zh_CN]=桌面日历
Comment[zh_TW]=桌面月曆
Exec=orage
Icon=xfcalendar
StartupNotify=true
Terminal=false
Type=Application
Categories=X-XFCE;Calendar;GTK;
OnlyShowIn=XFCE;
GenericName=Calendar
GenericName[be]=Каляндар
GenericName[bn_IN]=Calendar
GenericName[ca]=Calendari
GenericName[cs]=Kalendář
GenericName[de]=Kalender
GenericName[dz]=ཟླ་ཐོ།
GenericName[el]=Ημερολόγιο
GenericName[en_GB]=Calendar
GenericName[eo]=Kalendaro
GenericName[es]=Calendario
GenericName[et]=Kalender
GenericName[eu]=Egutegia
GenericName[fi]=Kalenteri
GenericName[fr]=Calendrier
GenericName[gu]=કેલેન્ડર
GenericName[he]=לוח שנה
GenericName[hu]=Naptár
GenericName[it]=Agenda
GenericName[ja]=カレンダー
GenericName[ka]=კალენდარი
GenericName[ko]=달력
GenericName[lv]=Kalendārs
GenericName[mk]=Календар
GenericName[mr]=दिनदर्शिका
GenericName[nb_NO]=Kalender
GenericName[nl]=Kalender
GenericName[pa]=ਕੈਲੰਡਰ
GenericName[pl]=Kalendarz
GenericName[pt_BR]=Calendário
GenericName[pt_PT]=Calendário
GenericName[ro]=Calendar
GenericName[ru]=Календарь
GenericName[sk]=Kalendár
GenericName[sv]=Kalender
GenericName[tr]=Takvim
GenericName[uk]=Календар
GenericName[vi]=Lịch
GenericName[zh_CN]=日历
GenericName[zh_TW]=月曆
